/** Gift Note **/
#gift-note-popup .header {background:#0099dd;color:#FFFFFF; font-size:14px; font-weight:bold; height:16px; padding:14px 10px;}
#gift-note-popup .header .icon {margin: -5px 6px 0 -5px; vertical-align:text-top;}
#gift-note-popup .header #close a {color:#FFFFFF;}
#gift-note-popup .header .cross {background:url('//images.booktopia.com.au/assets/cross.png') no-repeat scroll -133px -28px transparent; height:18px; position:absolute; right:10px; top: 13px; width:18px;}
#gift-note-popup textarea {white-space:pre;height:63px; width: 100%; }
#gift-note-popup .content {background-color:#FFFFFF; padding: 15px; }
.block{display:block;text-align:justify;}

/** For all template-based popups */
.popup-container {overflow:hidden !important; background-color:#FFFFFF}

/** Add To Cart **/
#templates .b-modal .header {background: #0099dd;color:#FFFFFF; font-size:14px; font-weight:bold; height:16px; padding:14px 10px;}
#shopping-cart-popup .content {background-color:#FFFFFF; padding:15px 20px;}
#shopping-cart-popup #item-added, #shopping-cart-popup h2 {color:#414042; font-size:14px; font-weight:bold; height:18px; overflow:hidden;}
#shopping-cart-popup #item-added a, #shopping-cart-popup #item-added a:hover {color:#0099dd; text-decoration: none;}
#shopping-cart-popup .item-restricted {color: #e41b13; font-size: 13px; font-weight: bold; overflow: hidden; margin-bottom: -10px; margin-top: -15px; background: #FFF0F2; padding: 10px 15px 0px 22px; clear: both; display: block;max-width: 600px;}
#body-fluid ~ #add-to-cart-templates #shopping-cart-popup #navigation { box-sizing: initial; height:auto; }
#shopping-cart-popup #navigation {background-color: #F4F4F4; height:30px; padding:30px 14px; text-align:center;margin: 10px -30px 0px;}
#shopping-cart-popup #cart-details #cart .icon {font-size: 22px;}
#shopping-cart-popup .buy-button .buy-now .icon, #shopping-cart-popup .buy-button .pre-order .icon, #shopping-cart-popup .buy-button .ebook .icon {color: #fff;}

#shopping-cart-popup #cart-details {border-left: 2px dotted #E0E0E0; border-right: 2px dotted #E0E0E0; font-size:14px; height:70px; margin: -30px 20px; padding-top:20px; position:relative; width:220px;}
#shopping-cart-popup #cart-details #cart {font-size: 29px; left: 60px; padding: 0; position: absolute; text-decoration: none; top: 22px; width: 35px;}
#shopping-cart-popup #cart-details a {color:#53565A; display:block; font-size:12px; text-decoration:underline; padding-top:10px;}
#shopping-cart-popup #shopping-cart-popup #cart-details {padding-left:30px;}
#shopping-cart-popup #items, #subtotal {padding-left:30px; font-weight:bold;}

#shopping-cart-popup .product-carousel-small-5 {width: 660px;}
#shopping-cart-popup .product-carousel-small-5 {margin-top:10px;}
#shopping-cart-popup .product-type-tag-ebook, #shopping-cart-popup .product-type-tag-audio, #shopping-cart-popup .product-type-tag-cd-dvd, #shopping-cart-popup .product-type-tag-blu-ray, #shopping-cart-popup .product-type-tag-audio-digital {right:-1px;}

/** Shopping Cart **/
#shopping-cart{font-size: 14px;}
#shopping-cart a {color:#0099dd; text-decoration:underline;}
#shopping-cart h1 {background:#0099dd; color:#FFFFFF; height:20px; font-size:18px; font-weight:bold; margin:10px 10px 0px 10px; padding:12px 10px;}
#shopping-cart tr.head td.shoppingCart-title {font-weight: bold;}
#shopping-cart tr.head {border: none;font-weight: bold;}
#shopping-cart .question-info{font-size:18px;color:#c7c7c7;vertical-align: middle;}
#shopping-cart-table {margin:10px}
#shopping-cart-table .label {color:#0099dd;padding-right:5px;font-weight:bold;}
#shopping-cart-table .order-contains-gifts {position:relative;}
#shopping-cart-table .order-contains-gifts p{margin-bottom:0;}
#shopping-cart-table .order-contains-gifts-help {display:none;box-shadow:0px 0px 2px 2px rgba(0,0,0,0.1);position:absolute;width:300px;border-radius:5px;border:1px solid #ccc;left:265px;top:-50px;background: #fff;padding:10px;}
#shopping-cart-table .order-contains-gifts-help:after{content: '';position: absolute;bottom: 21px;left: -10px;border-right:10px solid #fff;border-bottom:10px solid transparent;border-top:10px solid transparent;}
#shopping-cart-table .order-contains-gifts-help:before{content:"";position: absolute;bottom: 20px;left: -11px;border-right: 11px solid rgba(0,0,0,0.3);border-bottom: 11px solid transparent;border-top: 11px solid transparent;}
#shopping-cart .afterpay{padding-right:10px;}
#shopping-cart-table h2 {color:#0099dd; font-size: 15px;}
#shopping-cart-table .shoppingCart-quantity input {color:#53565a; height:18px; margin-bottom: 1px;}
#shopping-cart-table tr.head td {padding: 12px 8px;}
#shopping-cart-table .gift-wrapping p{margin-bottom:0;}
#shopping-cart-table .cart-savings { display: none; }

#shopping-cart tr.subtotal {border-top: 1px solid #ccc;}
#shopping-cart tr.shipping, #shopping-cart tr.promotional-discount, #shopping-cart tr.total {border:none;}
#shopping-cart tr.subtotal td {color: #333; padding-bottom:0; padding-top:12px; text-align:right;}
#shopping-cart tr.total td {color: #333; padding-bottom:28px; padding-top:10px; text-align:right;font-weight: bolder;font-size:18px;}
#receipt #shopping-cart tr.total td,  #billing-review #shopping-cart tr.total td {padding-bottom:10px;}
#shopping-cart tr.shipping td {color: #222; padding-bottom:0; padding-top:10px; text-align:right;}
#shopping-cart tr.promotional-discount td { color: #c00; padding-bottom:0; padding-top:10px; text-align:right; }
#shopping-cart tr.savings { /* border-top: 2px solid #e0e0e0; */ color: #0099dd; font-size: 14px; text-align: right;}
#shopping-cart tr.savings td {background-color: #ecf5fa;}
#shopping-cart tr.savings .savings-icon {font-size: 18px; padding: 8px; text-align: center;}
#shopping-cart div.savings {background-color: #ecf5fa; border-bottom: 1px solid #c4c3c8; color: #0099dd; font-size: 16px; font-weight: bold; height: 38px; line-height: 38px; margin-top: 6px; padding-right: 10px; text-align: right;}
#shopping-cart div.savings.recalculate-shown {position: relative; top: -4px;}
#shopping-cart tr.savings, .version2 {display: none;}
#shopping-cart tr.cart-item:nth-child(odd){background: #fafafa;}
#shopping-cart td.shoppingCart-title a.title, #shopping-cart td.shoppingCart-title .binding{line-height: 25px;color: #2a2a2a;}

#shopping-cart tr {border-top:1px solid #ccc; margin:3px; vertical-align:top;}
#shopping-cart td { padding:10px;}
#shopping-cart td input {border: 1px solid #ccc; font-size:13px; padding:3px 0; text-align:center; }

#shopping-cart a.title, #wishlist a.title {font-weight:bold; text-decoration:none; color:#414042;}
#shopping-cart a.title:hover, #wishlist a.title:hover {text-decoration:underline;}
#shopping-cart a.subtitle, #content #wishlist a.subtitle {text-decoration:none; color: #2a2a2a;font-size: 13px;}
#shopping-cart a.subtitle:hover, #wishlist a.subtitle:hover {border-bottom:1px dotted; text-decoration:none;}

#shopping-cart tr.cart-item.red td.shoppingCart-each{color: #cc0000 !important;}
#shopping-cart tr.cart-item.red td.shoppingCart-each .rrp{font-weight: normal;}
#shopping-cart tr.cart-item.red td.shoppingCart-each span.strike{color: #666 !important;}

#shopping-cart .format {font-weight:normal;}
#shopping-cart .product-info, #shopping-cart .sold-by  {font-size:12px; font-weight:normal;margin-top:10px;}
#shopping-cart .buttons {height:40px; padding-top:20px;}
#shopping-cart .recalulate {font-size:12px; position:relative; right:50px; text-align:right; top:-20px;}
#shopping-cart .proceed-to-checkout-button {float:right;}
#shopping-cart .modify {display:block; font-size:11px; margin:10px 0 0 5px;}
#shopping-cart .gift-wrapping {background-color: #fafafa;border-top:none;}
#shopping-cart a.cross.icon {transition:color 0.2s linear;color: #bbb; font-size: 18px; line-height: 17px; text-decoration: none;display:inline-block}
#shopping-cart a.cross.icon:hover {color: #e41b13;}
#shopping-cart .image img { width:60px;display: block;margin: 0 auto;}

#shopping-cart .shoppingCart-title {font-weight:normal; width:340px;}
#shopping-cart .shoppingCart-title .signed-copy-sticker {background: transparent url("//images.booktopia.com.au/assets/grid-badge.png") no-repeat 0 0; background-size: 80px auto; display: inline-block; height: 16px; margin-bottom: 2px; text-indent: -9999px;width: 80px;}
#shopping-cart .receipt-title {font-weight:normal; padding-left:20px; width:340px;}
#shopping-cart .shoppingCart-each {text-align:center; width:60px;}
#shopping-cart .shoppingCart-delivery .delivery-time{margin: 5px 0px;font-size: 11px;color: #555;}
#shopping-cart .shoppingCart-delivery {padding-top:15px; text-align:center; width:215px;}
#shopping-cart .shoppingCart-delivery a {color:#009A3E;}
#shopping-cart .shoppingCart-delivery p {font-size:13px; margin-bottom: 0; padding-top: 10px;}
#shopping-cart .shoppingCart-quantity {text-align:center; width:40px; text-transform: uppercase;}
#shopping-cart .shoppingCart-quantity input {width:35px;}
input::-webkit-outer-spin-button, input::-webkit-inner-spin-button  {margin:none; -webkit-appearance: 0;}
#shopping-cart .shoppingCart-total {text-align:center; font-weight:bold; width:65px;}
#shopping-cart .shoppingCart-buttons {width:25px;text-align: center;}
#shopping-cart tr.subtotal td.cart-subtotal-amount,#shopping-cart tr.total td.cart-total-amount{text-align: left;}
#shopping-cart tr.subtotal td.label,#shopping-cart tr.total td.label{padding-right:60px;}

#shopping-cart tr.cart-item .shoppingCart-buttons,#shopping-cart tr.cart-item .shoppingCart-total,#shopping-cart tr.cart-item .shoppingCart-quantity,#shopping-cart tr.cart-item .shoppingCart-each{padding-top: 25px;}
#shopping-cart tr.gift-wrapping .shoppingCart-buttons,#shopping-cart tr.gift-wrapping .shoppingCart-total,#shopping-cart tr.gift-wrapping .shoppingCart-quantity,#shopping-cart tr.gift-wrapping .shoppingCart-each{padding-top: 0px;}
#shopping-cart .ships-today, #shopping-cart .ships-tomorrow, #shopping-cart .ships-2-days,  #shopping-cart .ships-3-days,  #shopping-cart .ships-4-days   {display:inline-block;margin-top:10px;}
#shopping-cart .in-stock {display:inline-block; padding-right:10px;}
#shopping-cart .instant-download, #shopping-cart .digital-delivery {display:inline-block; margin-top:9px;}
.review-order-summary #shopping-cart .instant-download {margin-top:0;}
#shopping-cart .checkout-buttons{padding:15px 0px;height:auto;}
#shopping-cart .checkout-buttons .continue-shopping-button{border-radius: 0; background:#aaaaaa; padding:5px 15px; font-size:16px;height:auto;text-decoration: none;}

#shopping-cart .messages {margin-left:10px;}
#shopping-cart tr.subtotal td.label{font-weight: normal;}

#shopping-cart .promotions {padding-bottom:10px;}
#shopping-cart .promotions p {padding-top:10px;}

#shopping-cart #add-gift-note-link {font-size:12px;}

#shopping-cart td.savings {vertical-align:bottom;}
#shopping-cart #savings {background:url('//images.booktopia.com.au/assets/checkout-savings.png') no-repeat scroll 0 0 transparent;  display:block; height:40px; position:relative; width:160px;}
#shopping-cart #savings .amount {color: #FFFFFF; font-size:20px; font-weight:bold; position:absolute; right:5px; }

#addProductsToOrder {background-color: #f5f5f5; border: 1px solid #ccc; display: none; margin: 0 10px 20px; padding: 20px;}
#receipt #addProductsToOrder h2 {border-bottom: 1px solid #ccc; font-size: 20px; font-weight: normal; margin-bottom: 5px; padding: 6px 0 10px; position: relative;}
#receipt #addProductsToOrder h2 .countdown-timer {background-color: #fff; border: 1px solid #ccc; padding: 2px 5px;}
#addProductsToOrder #product-browse{background: #fff;margin-top:20px;}
#addProductsToOrder #product-browse li {box-sizing: border-box;}
#addProductsToOrder #product-browse .price{margin-left:35px;text-align: left;}
#addProductsToOrder #product-browse .price .save {right: 30px;}
#addProductsToOrder #product-browse .product-details {min-height: 80px; margin-top: 5px;overflow:hidden;}
#addProductsToOrder #product-browse .image {height: 230px; margin: 5px 0 0;}
#addProductsToOrder #product-browse .image img {box-shadow: 0 0 2px 0 #4a4a4a; width: 140px;left:0px;position:static;}
#addProductsToOrder #product-browse .title {font-size: 15px; line-height: 20px; margin-bottom: 5px;}
#addProductsToOrder #product-browse .subtitle {line-height: 16px; margin-bottom: 5px;}
#shopping-cart-popup.add-to-order-popup .content {padding: 25px 35px 0;}
#shopping-cart-popup.add-to-order-popup img {float: left; width: 100px;}
#shopping-cart-popup.add-to-order-popup #item-added, #shopping-cart-popup.add-to-order-popup p, #shopping-cart-popup.add-to-order-popup #navigation {margin-left: 126px; padding-left: 0; padding-right: 0;}
#shopping-cart-popup.add-to-order-popup #navigation .yui3-u {float: left; width: 50%;}
#shopping-cart-popup.add-to-order-popup #cart-details {border-left: 0; margin: -30px 20px 0 0;}
#shopping-cart-popup.add-to-order-popup .add-to-order-cancel a {color: #0099dd; font-weight: bold; line-height: 26px;}
#shopping-cart-popup.add-to-order-popup #navigation.item-added-navigation {background-color: transparent; margin-left: 0; text-align: left;}
#shopping-cart-popup.add-to-order-popup #navigation .view-updated-order-button {float: right;}
#shopping-cart-popup.add-to-order-popup .button { transition: box-shadow 0.5s linear; color: #fff; font-weight: bold; background-color: #0099dd; padding: 7px 30px; text-decoration: none; font-weight: lighter; text-transform: uppercase; display: inline-block; height: 15px !important; max-width: 150px !important; }
#shopping-cart-popup #notAddedToOrder, #shopping-cart-popup.add-to-order-popup .button.btn-close { height: initial; min-width: initial; }
#addProductsToOrder .buy-now:hover, #shopping-cart-popup.add-to-order-popup .button:hover {box-shadow:inset 300px 0px 1px #007ab3;}
#addProductsToOrder .buy-now {padding: 8px 12px;}
#addProductsToOrder .addToOrderProduct{padding:20px;text-align:center;border-right:1px solid #f0f0f0;}
#addProductsToOrder li:last-child .addToOrderProduct{border-right:none;}
#shopping-cart-popup.add-to-order-popup .button span {display: inline-block; font-size: 14px; line-height: 29px; margin-right: 31px; }
#shopping-cart-popup.add-to-order-popup .button span.loader { line-height: initial; font-size: 20px; margin-right: 0 !important; padding-top: 0; padding-bottom: 0; margin-top: -3px; }
#shopping-cart-popup.add-to-order-popup .button .icon {position: absolute; right: 10px; font-size: 26px; line-height: 28px; margin: 0; top: 0;}
#shopping-cart-popup.add-to-order-popup .view-updated-order-button {  float: right; max-width: 210px !important; }
#shopping-cart-popup.add-to-order-popup .btn-close { display: block; float: left;  }
#shopping-cart-popup.add-to-order-popup #notAddedToOrder p {margin: 0 126px; padding-top: 30px; height: auto;}
#shopping-cart-popup.add-to-order-popup #addedToOrder p {margin: 0 50px; padding-top: 33px;}

#shopping-cart .internal-footer .checkout-button.payment-methods{background: none; display: block; float: none; height: auto; width: auto;}

/** Wish List **/

#wishlist .image { height:230px;width:140px;margin:auto;position: relative;}
#wishlist .image a{position: absolute;bottom: 10px;left: 50%;transform: translateX(-50%);width:100%;}
#wishlist .image img {width:100%;}
#wishlist td {padding-top:10px;}
#wishlist td.product-details {padding-bottom: 50px; padding-right: 10px; position: relative; width: 260px;}
#wishlist td.empty{width: 5px;}
#wishlist .odd td.empty{width: 20px; border-right: 1px solid #cccccc;}
#wishlist td.unit-price {text-align:right;}

#remove-cart-item-alert .content, #maximum-book-club-cart-item-alert .content { padding: 15px; }
#remove-cart-item-alert #remove-cart-popup { height: 200px; padding: 0;}
#remove-cart-item-alert .content .product-image, #maximum-book-club-cart-item-alert .content .product-image { vertical-align: middle; }
#remove-cart-item-alert .content img, #maximum-book-club-cart-item-alert .content img  { width: 80px; }
#remove-cart-item-alert .product-title, #maximum-book-club-cart-item-alert .product-title { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; vertical-align: middle; }

.b-modal-content .buttons, .b-modal-content .buttons{padding-top:20px;}
.b-modal-content .remove-item, #maximum-book-club-cart-item-popup.b-modal-content .close {transition:box-shadow 0.5s linear;color:#fff; font-weight: bold; background-color: #0099dd; padding:7px 30px;text-decoration: none;font-weight:lighter;text-transform:uppercase;display:inline-block;}
.b-modal-content .remove-item{margin:0; margin-right: 30px; border:none;}
.b-modal-content .addToWishList:disabled {cursor: not-allowed;}
.b-modal-content .addToWishList{color:#177cc0;margin:0;font-weight:lighter;background-color:transparent;display:inline-block;margin-left:30px;padding:7px 12px;border:1px solid #ccc;font-weight: bold;text-decoration: none;}
.b-modal-content .addToWishList { margin-left: 0; }
#maximum-book-club-cart-item-alert #maximum-book-club-cart-item-popup { padding: 0; }
#remove-book-club-popup { padding: 0; }
#remove-book-club-popup.b-modal-content .remove-item:hover, #maximum-book-club-cart-item-popup.b-modal-content .close:hover {box-shadow:inset 300px 0px 1px #007ab3;}
.b-modal-content .remove-item:hover, .b-modal-content.maximum-book-club-cart-item .close:hover {box-shadow:inset 150px 0px 1px #007ab3;}
.b-modal-content .addToWishList:hover{border-color:#0064a7 !important;}
#gift-note-popup.b-modal-content { min-width: 498px; padding: 0;}
.b-modal-content .gift-note-text { margin-bottom: 15px; }
.b-modal-content .cancel-button, .b-modal-content .save-button { margin: 0; }

#billing-review #shopping-cart .shoppingCart-delivery,#billing-review #shopping-cart .instant-download{font-size: 11px;}

#add-to-cart-templates .b-modal-content { height: 458px; }
#add-to-cart-templates .b-modal-content { padding: 0; min-width: 700px; }
#add-to-cart-templates .b-modal-content .header h2, #add-to-order-templates .b-modal-content .header h2 { font-size: 24px; height:auto; padding: 20px; padding-bottom: 0; margin-bottom: 0; text-transform: uppercase;padding: 10px 0px 20px;}
#add-to-cart-templates .b-modal-content #add-cart-page-placeholder { position: relative; min-height: 410px; }
#add-to-cart-templates .b-modal-content .col-12 p { padding: 10px 0; margin-bottom: 0; }
#add-to-cart-templates .b-modal-content .loader-wrapper { transform: translate(-50%, -50%); position: absolute; left: 50%; top: 50%; }
#add-to-cart-templates .b-modal-content .loader-wrapper i { padding: 0; font-size: 4em; color: #009933; }
#add-to-cart-templates .b-modal-content #cart-recommended h2 { border:none; padding:0; font-size: 14px; margin-bottom: 10px; }
#add-to-cart-templates .b-modal-content .feedback-link { top: 220px; }

#checkout-in-progress-alert .b-modal-content { min-width: 420px; height: 220px; }
#checkout-in-progress-alert .b-modal-content .loader-wrapper { transform: translate(-50%, -50%); position: absolute; left: 50%; top: 55%; }
#checkout-in-progress-alert .b-modal-content .loader-wrapper i { padding: 0; font-size: 4em; color: #009933; }

#add-to-order-templates .b-modal-content { min-width: 700px; max-height: 260px; padding: 0;}
#add-to-order-templates #add-to-order-container { height: 260px; }
#add-to-order-templates .b-modal-content .loader-wrapper { transform: translate(-50%, -50%); position: absolute; left: 50%; top: 55%; }
#add-to-order-templates .b-modal-content .loader-wrapper i { padding: 0; font-size: 4em; color: #009933; }

#iframe-modal.locker-address .b-modal-close { display: none; }

tbody.bundle{margin: 10px 0px;}
tbody.bundle td{position: relative;}
tbody.bundle tr:first-child td:first-child:before{border-bottom-right-radius: 30px;}
tbody.bundle tr:last-child td:first-child:before{border-top-right-radius: 30px;}
tbody.bundle tr td:first-child:before{content:"";background: #009933;position:absolute;height:102%;top:-1px;left:-15px;writing-mode: vertical-rl;text-align: center;width:18px;text-orientation: sideways;color:#fff;font-weight: bold;transform: rotate(180deg); z-index: 10;}
tbody.bundle .shoppingCart-total{padding-top:10px !important; vertical-align: middle;}
tbody.bundle .shoppingCart-buttons{padding-top:10px !important; vertical-align: middle;}
#shopping-cart tbody.bundle tr.cart-item{background: #fafafa;}
tbody.bundle .strike{color:#666 !important;font-weight: normal;}

#add-cart-page-content .theme-btn-container{display: flex;}
#upgrade-bundle #bundle-products .product img{width:100%;max-height: 160px;}
#upgrade-bundle #bundle-products .product .image{width: 100px;}
#add-to-cart-templates .b-modal-content .header #upgrade-bundle h2 {padding: 3px 0px 10px 0px !important;}
/* Internet Explorer */
@media all and (-ms-high-contrast: none), (-ms-high-contrast: active) {
    #upgrade-bundle #bundle-products{min-height:210px;}
}
#upgrade-bundle{display:-webkit-box;display:-ms-flexbox;display:flex;-webkit-box-orient: vertical;-webkit-box-direction: normal;-ms-flex-direction: column;flex-direction: column;padding: 10px;background: #f4f4f4;margin: 10px -20px 0px;padding: 17px 20px;}
#upgrade-bundle #bundle-products{padding:15px 0px 5px;background-color: #fff;}
#upgrade-bundle .theme-btn-container > p{padding:0px;}
#upgrade-bundle #bundle-products .bundle-signs:last-child{display:none;}
#upgrade-bundle .theme-btn-container #bundle-buy-button-top .buy-button .buy-now .icon{top:9px;right:15px;}
#upgrade-bundle .theme-btn-container #bundle-buy-button-top .buy-button .button{padding: 11px 20px;}
#add-cart-page-content .theme-btn-container{border-bottom: 1px solid #ccc;background: #ffffff;padding-left: 10px;margin-bottom: 0px;}
#upgrade-bundle #bundle-products .product .price .save {right:-24px;display: none;}
